
@media(max-width: 500px){

    .mb_block{
        display: block;
    }
}/*end max-320*/

@media (min-width: 500px) and (max-width: 767px){



}

@media (max-width: 767px) {
    .xs_center{
        text-align: center;
    }

    .hero_video{
        background-image: none;
        text-align: center;
        padding-right: 15px!important;

    }

    .header_address{
        width: 270px;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }

    #login_form input{
        margin-left: 0;
    }
   #login_form > img{
       display: none;
   }

   .single_home_box_col{
       width: 570px;
       margin-left: auto;
       margin-right: auto;
       max-width: 100%;
   }
    .single_home_box_inner.clearfix{
        height: auto!important;
    }
    .green_title{
        font-size: 14px;
    }

   /* .home_s6_bottom_text{
        background: url(../images/bg_s6_home_t1.jpg) #eeeedd repeat-x top;
    }*/
}/*end max-768*/

@media (min-width: 767px) and (max-width: 770px){
    #login_form > img{
        display: none;
    }
    #login_form input{
        width: 105px;
    }

    .hero_video{
        text-align: center;
        padding-right: 15px!important;
    }

}



@media (min-width: 768px) {
.inner_page_content,.pg_title{
    padding-left: 20px;
    padding-right: 20px;
}
    .single_home_box_inner{
        height: 100%;
    }


    .sinlge3_wrap1,.sinlge3_wrap2{
        display: flex;
    }
}/*end min-768*/



@media (min-width: 768px) and (max-width: 1049px){
    #donate_from input{
        width: 140px;
    }

    .add_detail {
        margin-left: 5px;
        padding-bottom: 0px;
    }

    .green_title {
        line-height: 25px;
    }

    .home_s6_bottom_text {
        padding: 10px 5px;
    }

    .green_title {
        font-size: 14px;
    }
    .home_s6_bottom_text{


    height: calc(100% - 25px);
    }

    .kn_evs h2 a{
        font-size: 18px;
    }
}

@media (max-width: 1050px) {
    #search_form{
        border-radius: 10px!important;

        float: none;
        text-align: center;
    max-width: 300px;
        margin-left: auto;
        margin-right: auto;
    }

    .logo_wrap{
        text-align: center;
    }
}





@media (min-width: 1050px) {
    /**************************************************************************************************
        Custom Classess
      *************************************************************************************************/

    .padding_no{
     padding: 0;
 }
    .padding_0left{
        padding-left: 0;
    }
    .padding_0right{
        padding-right: 0;
    }
    .align_right{
        text-align: right;
    }
    .align_left{
        text-align: left;
    }
    .float_right{
        float: right;
    }

    /*bootsrtap custom*/
    .container{
        max-width: 1200px;
    }
    /**************************************************************************************************
        End Custom Classes for min-1100
        *************************************************************************************************/





}/*end min-1100*/



@media (min-width: 1280px) {
    .xs_center{
        text-align: center;
    }

    /*.container{
        padding-left:160px;
        padding-right:160px;
    }*/


}/*min-width: 1280px*/


